Package org.codehaus.groovy.transform.sc.transformers

# Class ConstructorCallTransformer

java.lang.Object
org.codehaus.groovy.transform.sc.transformers.ConstructorCallTransformer

public class ConstructorCallTransformer extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ConstructorCallTransformer(StaticCompilationTransformer staticCompilationTransformer)`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ConstructorCallTransformer

    public ConstructorCallTransformer(StaticCompilationTransformer staticCompilationTransformer)